{#
# This file is part of the DATAtourisme project.
# @author Conjecto <contact@conjecto.com>
# 2022
# SPDX-License-Identifier: GPL-3.0-or-later
# For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
#}

{% extends "@DatatourismeWebApp/public_layout.html.twig" %}

{% block content %}
    <h1>Mentions légales</h1>

    <h3>Mentions éditoriales</h3>
    <p>Directeur de la publication :</p>
    <ul>
        <li>Thomas COURBE, Directeur général des Entreprises</li>
    </ul>
    <p>Conseil de rédaction :</p>
    <ul>
        <li>Anne VIRLOGEUX (DGE – Bureau de la communication)</li>
        <li>Nicolas DUPAS (DGE – Sous-direction du Tourisme)</li>
        <li>Véronique BRIZON (Tourisme et Territoires)</li>
    </ul>
    <p>Webmestre :</p>
    <ul>
        <li>Pauline FALGAREIRO (DGE – Sous-direction du Tourisme)</li>
        <li>Jérôme PICHONNER (DGE – Sous-direction du Tourisme)</li>
        <li>Pascale VINOT (ADN Tourisme)</li>
    </ul>
    <p>Conception, développement et hébergement :</p>
    <ul>
        <li>Conception, développement : Conjecto - 74d rue de Paris, 35000 Rennes</li>
        <li>Hébergement : Ikoula - 175/177 Rue d'Aguesseau, 92100 Boulogne-Billancourt</li>
    </ul>

    <p>Nous écrire :</p>
    <ul>
        <li>par voie postale à l’adresse : Direction Générale des Entreprises, Sous-direction du tourisme, 6 rue Louise Weiss, 75703 Paris Cedex 13</li>
        <li>par le formulaire de contact disponible à l’adresse : <a href="https://www.entreprises.gouv.fr/dge/ecrire-a-la-dge?type=DataTourisme" target="_blank">https://www.entreprises.gouv.fr/dge/ecrire-a-la-dge?type=DataTourisme</a></li>
    </ul>

    <h3>Informations relatives au traitement de données à caractère personnel</h3>
    <p>Ce site internet a fait l'objet d'une déclaration à la Commission Nationale de l'Informatique et des Libertés (CNIL) sous le n° 2103571 v 0. Conformément aux dispositions de la loi n°78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, toute personne, dont des données personnelles figurent sur ce site, dispose d'un droit d'accès, de modification, de rectification et de suppression des données la concernant. Ce droit s'exerce, en justifiant de son identité :</p>

    <ul>
        <li>par voie postale à l’adresse : Direction Générale des Entreprises, Sous-direction du tourisme, 6 rue Louise Weiss, 75703 Paris Cedex 13</li>
        <li>par le formulaire de contact disponible à l’adresse : <a href="https://www.entreprises.gouv.fr/dge/ecrire-a-la-dge?type=DataTourisme" target="_blank">https://www.entreprises.gouv.fr/dge/ecrire-a-la-dge?type=DataTourisme</a></li>
    </ul>

    <h3>Informations relatives aux données et aux informations publiques</h3>
    <p>Les noms, adresses URL et éléments graphiques du site ont fait l'objet d'un dépôt légal. Ils sont l'objet des protections prévues par le Code de la Propriété Intellectuelle.</p>

    <p><small>© Direction générale des entreprises - Ministère de l'Economie et des Finances - 2021</small></p>

{% endblock %}